# Get DTH Bill

You can retrieve the bill using this API, which provides a streamlined way to access billing details

## Execute the Fetch Bills

<mark style="color:green;">`POST`</mark> `https:services.exikart.in/api/v1/in/operator-plans`

**Headers**

| Name         | Value              |
| ------------ | ------------------ |
| Content-Type | `application/json` |
| Accept       | `application/json` |
| x-auth-token | `<token>`          |

**Body**

| Name            | Type   | Description                                                        |
| --------------- | ------ | ------------------------------------------------------------------ |
| `operator_id`   | number | The ID of the operator for which bill is to be fetched.            |
| `connection_no` | number | The mobile or DTH number for which the recharge is to be executed. |
| `circle_id`     | number | The circle ID for the connection\_no recharge.                     |

**Response**

{% tabs %}
{% tab title="200" %}

```json
{
  "type": "object",
  "properties": {
    "status": {
      "type": "boolean",
      "description": "The status of the recharge execution is either true or false."
    },
    "message": {
      "type": "string",
      "description": "A message providing additional information about the recharge execution."
    },
     "data": {
      "type": "array of object",
      "description": "Object containing the information about the bill"
    }
  }
}
```

{% endtab %}

{% tab title="4XX/5XX" %}

```json
{
    "error": true,
    "message": "Description for the error",
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.globaltopup.in/india-recharge/get-dth-bill.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
